.cards{
  margin: 1rem auto;
}

mat-card{
  display: flex;
  margin-bottom: 1rem;
  align-items: center;
  :last-child{
    margin-left: auto;
  }
}

.fa-trash{
  color: red;
  padding: 0.7rem;
  border-radius: 7px;
}

.fa-trash:hover{
  background-color: lightgray;
  opacity: 0.9;
  transition: 0.5s;
  cursor: pointer;
}

.fa-star-o{
  margin: 1rem;
}

.fa-star-o:hover{
  cursor: pointer;
}

.completed_checkbox{
  margin: 2rem;
}

.completed{
  text-decoration: line-through;
}

.important{
  color: yellow;
}

mat-spinner{
  margin: 2rem auto;
}

.nts{
  text-align: center;
}




